Terminal Programs Set Incorrect Terminal Permissions Vulnerability

Bugtraq ID: 309
Class: Unknown
CVE: CVE-2000-0364
Remote: No
Local: Yes
Published: Jun 06 1999 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: This vulnerability was discovered in a discussion among several subscribers of the BUGTRAQ mailing list.
Vulnerable: Redhat Linux 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus